
    .text_blue{
        color: var(--background-action-high-blue-france);
    }
    .border_blue{
        border: 1px solid var(--background-action-high-blue-france);
    }
        .step-link {
            align-items: center !important;
            flex-wrap: wrap;
            gap: 0.75rem;
            text-decoration: none;
            padding: 0.75rem 1rem;
            margin: 0.5rem;
            min-height: 70px;
            border-left: 7px solid rgba(0, 0, 145, 0.34);
            display: flex;
            justify-content: space-between;
            cursor: auto;
        }
        .step-number{
            display: none;
            margin: 0;
        }
        .fr-sidemenu__btn[aria-current]:not([aria-current=false]):before, .fr-sidemenu__link[aria-current]:not([aria-current=false]):before{
            display: none;
        }

        .step-link:hover{
            background-color: var(--background-default-grey-hover) !important;
            font-weight: bold;
        }
        .step-link>h5{
            font-weight: normal!important;
            color: #929292;

        }
        .step-link.active{
            display: block;
        }

        .step-link.active .step-number {
            display: block;
        }
        .step-link.active>h5 {
            font-weight: 700!important;
            color: var(--text-title-grey);
        }

        .step-link.active {
            background-color: var(--background-default-grey-active) !important;
            border-left: 10px solid var(--background-action-high-blue-france);
            font-weight: bold;
        }

        .step-link.completed {
            text-decoration: underline;
            color: #666;
            cursor: pointer;
        }
        .step-link.completed:hover{
            font-weight: bold;
        }
        .step-link>i{
            display: none;
            color: var(--background-action-high-blue-france);;
        }
        .step-link.completed>i{
            display: block;
        }

        .step-link.completed .step-number {
            background-color: #18753C;
            color: white;
        }


        .label-radio{
            display: flex !important;
            flex-direction: row !important;
            align-items: center !important;
            justify-content: space-between !important;
            width: 80% !important;
            padding-right: 2em !important;
        }
        .label-radio-div-picto{
            border-left: 1px solid grey !important;
            padding-left: 1em !important;
        }
        .formset_card{
            padding: 2rem;
            border: 1px solid var(--background-action-high-blue-france);;
        }
        .fr-message--error{
            display: none;
        }
        .fr-fieldset--error .fr-message--error, .fr-input-group--error .fr-message--error, .fr-checkbox-group--error .fr-message--error{
            display: block;
        }
        .border_avec_top{
            border: 1px solid #DDDDDD;
            padding: 2em 4em;
        }
        .border_sans_top{
            border: 1px solid #DDDDDD;
            padding: 4em;
            border-top: none;
        }
        .ck-word-count{
            display: none !important;
        }
        .ck-powered-by{
            display: none!important;
        }

        html[data-fr-theme="dark"] {
	/* Helper variables to avoid duplication in the colors. */

	--ck-custom-foreground: hsl(255, 3%, 18%);
	--ck-custom-border: hsl(300, 1%, 22%);
	--ck-custom-white: hsl(0, 0%, 100%);

	/* -- Overrides generic colors. ------------------------------------------------------------- */

	--ck-content-font-color: var(--ck-custom-white);

	--ck-color-base-background: hsl(270, 1%, 29%);
	--ck-color-base-border: hsl(240, 4%, 24%);

	--ck-color-focus-border: hsl(208, 90%, 62%);
	--ck-color-text: hsl(0, 0%, 98%);
	--ck-color-shadow-drop: hsla(0, 0%, 0%, 0.2);
	--ck-color-shadow-inner: hsla(0, 0%, 0%, 0.1);

	/* -- Overrides the default .ck-button class colors. ---------------------------------------- */

	--ck-color-button-default-hover-background: hsl(270, 1%, 22%);
	--ck-color-button-default-active-background: hsl(270, 2%, 20%);
	--ck-color-button-default-active-shadow: hsl(270, 2%, 23%);

	--ck-color-button-on-background: var(--ck-custom-foreground);
	--ck-color-button-on-hover-background: hsl(255, 4%, 16%);
	--ck-color-button-on-active-background: hsl(255, 4%, 14%);
	--ck-color-button-on-active-shadow: hsl(240, 3%, 19%);
	--ck-color-button-on-disabled-background: var(--ck-custom-foreground);

	--ck-color-button-action-background: hsl(168, 76%, 42%);
	--ck-color-button-action-hover-background: hsl(168, 76%, 38%);
	--ck-color-button-action-active-background: hsl(168, 76%, 36%);
	--ck-color-button-action-active-shadow: hsl(168, 75%, 34%);
	--ck-color-button-action-disabled-background: hsl(168, 76%, 42%);
	--ck-color-button-action-text: var(--ck-custom-white);

	--ck-color-button-save: hsl(120, 100%, 46%);
	--ck-color-button-cancel: hsl(15, 100%, 56%);

	/* -- Overrides the default .ck-dropdown class colors. -------------------------------------- */

	--ck-color-dropdown-panel-border: var(--ck-custom-foreground);

	/* -- Overrides the default .ck-dialog class colors. ----------------------------------- */

	--ck-color-dialog-form-header-border: var(--ck-custom-border);

	/* -- Overrides the default .ck-splitbutton class colors. ----------------------------------- */

	--ck-color-split-button-hover-background: var(--ck-color-button-default-hover-background);
	--ck-color-split-button-hover-border: var(--ck-custom-foreground);

	/* -- Overrides the default .ck-input class colors. ----------------------------------------- */

	--ck-color-input-border: hsl(257, 3%, 43%);
	--ck-color-input-text: hsl(0, 0%, 98%);
	--ck-color-input-disabled-background: hsl(255, 4%, 21%);
	--ck-color-input-disabled-border: hsl(250, 3%, 38%);
	--ck-color-input-disabled-text: hsl(0, 0%, 78%);

	/* -- Overrides the default .ck-list class colors. ------------------------------------------ */

	--ck-color-list-button-hover-background: var(--ck-custom-foreground);
	--ck-color-list-button-on-background: hsl(208, 88%, 52%);
	--ck-color-list-button-on-text: var(--ck-custom-white);

	/* -- Overrides the default .ck-balloon-panel class colors. --------------------------------- */

	--ck-color-panel-border: var(--ck-custom-border);

	/* -- Overrides the default .ck-toolbar class colors. --------------------------------------- */

	--ck-color-toolbar-border: var(--ck-custom-border);

	/* -- Overrides the default .ck-tooltip class colors. --------------------------------------- */

	--ck-color-tooltip-background: hsl(252, 7%, 14%);
	--ck-color-tooltip-text: hsl(0, 0%, 93%);

	/* -- Overrides the default colors used by the ckeditor5-image package. --------------------- */

	--ck-content-color-image-caption-background: hsl(0, 0%, 97%);
	--ck-content-color-image-caption-text: hsl(0, 0%, 20%);

	/* -- Overrides the default colors used by the ckeditor5-widget package. -------------------- */

	--ck-color-widget-blurred-border: hsl(0, 0%, 87%);
	--ck-color-widget-hover-border: hsl(43, 100%, 68%);
	--ck-color-widget-editable-focus-background: var(--ck-custom-white);

	/* -- Overrides the default colors used by the ckeditor5-link package. ---------------------- */

	--ck-color-link-default: hsl(190, 100%, 75%);

    /* Improve displaying links. */
    .ck.ck-editor__editable a {
        color: hsl(210, 100%, 63%);
    }

    /* Improve displaying code blocks. */
    .ck-content pre {
        color: hsl(0, 0%, 91%);
        border-color: hsl(0, 0%, 77%);
    }
}


        @media (max-width: 768px) {
            .border_avec_top{
                border: none;
                padding: 2em 0.5em;
                border-bottom: 1px solid #DDDDDD;
            }
            .border_sans_top{
                border: none;
                border-bottom: 1px solid #DDDDDD;
                border-top: none;

                padding: 2em 0.5em;
            }


        }

